﻿/*file uploading*/
.fileimport__dragndrop,
.fileimport__uploading,
.fileimport__success,
.fileimport__error {
    display: none;
}

.fileimport {
    text-align: center;
    color: #AEB3B7;
    padding: 20px 0 85px 0;
}

    .fileimport::before {
        font: var(--fa-font-solid);
        font-size: 5em;
        content: "\f093";
    }

    .fileimport.has-advanced-upload {
        background-color: white;
        outline: 2px dashed #AEB3B7;
        outline-offset: -10px;
    }

        .fileimport.has-advanced-upload .fileimport__dragndrop {
            display: inline;
        }

    .fileimport.is-dragover {
        background-color: grey;
    }

    .fileimport.is-uploading {
        background-color: #738AAA;
        font-style: italic;
    }

.fileimport__input {
    padding-top: 10px;
    text-align: center !important;
    margin: 0;
    width: 100% !important;
}

    .fileimport__input label > strong {
        cursor: pointer !important;
    }
